<?xml version="1.0"?>
<CombineXMesh Type="Model"> 
	<Material
		MeshParts="Mesh01"
	    DiffuseMap="zabor_der02_nvv__d.dds"
		NormalMap="zabor_der02_nvv__n.dds" 
	/>
	<Material
		MeshParts="Mesh02"
	    DiffuseMap="zabor_der02_nvv__d.dds"
		NormalMap="zabor_der02_nvv__n.dds" 
	/>
	<Material
		MeshParts="Mesh03"
	    DiffuseMap="zabor_der02_nvv__d.dds"
		NormalMap="zabor_der02_nvv__n.dds" 
	/>
	<Material
		MeshParts="Mesh04"
	    DiffuseMap="zabor_der02_nvv__d.dds"
		NormalMap="zabor_der02_nvv__n.dds"
	/>
	</CombineXMesh>

